<LINK href="../images/index.css" rel="stylesheet" type="text/css">
<?PHP
include("../index.cma.db.php");
$i_tgl1=date("d/m/Y");
$i_kegiatan1 = $_POST["i_kegiatan"];
$error = "";
if ($i_kegiatan1 == ""){$error = "ISI PENGUMUMAN KOSONG!!<BR>";}
if ($error == ""){
$query = "INSERT INTO pengumuman (i_tgl, i_kegiatan) VALUES ('$i_tgl1','$i_kegiatan1')";
$result = mysql_query($query);
print ('<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td bgcolor="#993300"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td bgcolor="#FF6600"><a href="index.php?g=beranda&i=index" class="menu">PENAMBAHAN PENGUMUMAN BERHASIL DISIMPAN KLIK UNTUK KEMBALI<a></td>
      </tr>
    </table></td>
  </tr>
</table>');

}
else
{
echo "$error.";
} 
?>

